local addon, rch = ...

rch.UIStrings = {
{language = "English", tooltip = "Left-click to show window. \nRight-Click to move button.", title2a = "Name", title2b = "Slot", title2c = "Stats", title2d = "Lvl", title2e = "Source", title2f = "Type", title2g = "Runes", title2h = "Prefix", close = "Runecraft Helper is currently hidden.  Type /rch to display the window", welcome = "Welcome to Runecraft Helper! \n Type /rch to display the window."},

{language = "Deutsch", tooltip = "Left-click to show window. Right-Click to move button.", title2a = "Name", title2b = "Slot", title2c = "Stats", title2d = "Lvl", title2e = "Source", title2f = "Type", title2g = "Runes", title2h = "Prefix", close = "Runecraft Helper ist momentan versteckt. Tippe /rch um das Fenster anzuzeigen", welcome = "Welcome to Runecraft Helper! \n Tippe /rch um das Fenster anzuzeigen."},

{language = "Francais", tooltip = "Clic gauche pour afficher la fenetre. Clic droit pour deplacer le bouton.", title2a = "Nom", title2b = "Emplacement", title2c = "Stats", title2d = "Lvl", title2e = "Source", title2f = "Type", title2g = "Runes", title2h = "Prefixe", close = "Runecraft Helper est pour le moment ferme. Tapez /rch pour afficher la fenetre", welcome = "Welcome to Runecraft Helper! \n Tapez /rch pour afficher la fenetre."},
}

rch.LangRunes = {rch.RuneTableEN, rch.RuneTableEN, rch.RuneTableEN}
rch.LangAugs = {rch.AugmentTableEN, rch.AugmentTableEN, rch.AugmentTableEN}
rch.SelectLang = {"English", "German", "French"}
rch.SelectLevel = {}
rch.SelectLevel = {{"Level 01 - 20", "Level 21 - 30", "Level 31 - 40", "Level 41 - 50", "Level 51 - 60"},
					{"Level 01 - 20", "Level 21 - 30", "Level 31 - 40", "Level 41 - 50", "Level 51 - 60"},
					{"Skill Level 001", "Skill Level 075", "Skill Level 150", "Skill Level 225", "Skill Level 300"}}
rch.OptionsText = {"Uncommon Font Example", "Rare Font Example", "Epic Font Example", "Relic Font Example"}

rch.SelectStrings = {
--Runecrafting Stat
{"Dexterity", "Strength", "Intelligence", "Wisdom", "Endurance", "Block", "SpellPower", "AttackPower", "SpellCrit", "PhysicalCrit", "Parry", "Dodge", "Hit", "CritPower", "Toughness", "Resists", "Vengeance", "Proc", "Deflect"},
{"Geschicklichkeit", "Staerke", "Intelligenz", "Weisheit", "Ausdauer", "Blocken", "Zauberkraft", "Angriffskraft", "Zaubercrit", "Physischcrit", "Parrieren", "Ausweichen", "Treffer", "Fokus", "Zaehigkeit", "Resists", "Valor"},
{"Dexterite", "Force", "Intelligence", "Sagesse", "Endurance", "Blocage", "PuissSorts", "PuissAttaque", "SortsCrit", "CoupsCrit", "Parade", "Esquive", "Precision", "Concentration", "Robustesse", "Resistance", "Valeur"},
--Runecrafting Slot
{"Helmet", "Chest", "Shoulders", "Gloves", "Belt", "Legs", "Feet", "OneHand", "OffHand", "TwoHander", "Ranged", "Totem", "Shield", "Seal", "Neck", "Ring", "Cape", "Trinket", "Planar Focus"},
{"Helm", "Brust", "Schultern", "Handschuhe", "Belt", "Beine", "Fuss", "OneHand", "OffHand", "Zweihand", "Range", "Totems", "Schild", "Seal"},
{"Tete", "Torse", "Epaules", "Gants", "Ceinture", "Jambes", "Pieds", "OneHand", "MainGauche", "DeuxMains", "Distance", "Totem", "Bouclier", "Seal"},
--Augments
{"Dexterity", "Strength", "Intelligence", "Wisdom", "Endurance", "Block", "SpellPower", "AttackPower", "SpellCrit", "Parry", "Dodge", "CritPower", "MeleeCrit", "Deflect"},
{"Geschicklichkeit", "Staerke", "Intelligenz", "Weisheit", "Ausdauer", "Blocken", "Zauberkraft", "Angriffskraft", "Zaubercrit", "Physischcrit", "Parrieren", "Ausweichen"},
{"Dexterite", "Force", "Intelligence", "Sagesse", "Endurance", "Blocage", "PuissSorts", "PuissAttaque", "SortsCrit", "CoupsCrit", "Parade", "Esquive"},
}

rch.SelectCraft = {
{"Runecraft Stat", "Runecraft Slot", "Augments"},
{"Runecraft Stat", "Runecraft Slot", "Augments"},
{"Runecraft Stat", "Runecraft Slot", "Augments"},
}

